Subject: About .profile
From: [email-masked] (CRETEL Dominique)

1 Jul 1998 11:16:22 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi all,

I am new in this mailing list in using cygnus bash win32 on a Windows
platform (I have some kwnoledge in unix).

Bash is a shell program (on windows platform in my case).

I want to know if it's possible to set environment variables in one or
more files to keep my working environment when I launch bash again after
going out it (such a .profile for example).

In my comparaison with unix, is there any mean to keep the profiles for
different persons (may be in a passwd file?).

Thanks for your help,
Dominique Cretel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".